erro 2 non pode instalar hde v2 / 1

Lockheed Martin ofrécenos Prepar3D v4 e v5 agora nativos para sistemas de 64 bits e compatibles con VR. Prepar3D implica aos usuarios en formación inmersiva a través de contornas realistas. Ideal para instrucións comerciais, académicas, profesionais ou militares.
pkofman
Mensaxes: 1
Rexistrado en: 30 de novembro de 2017, ás 15:50

erro 2 non pode instalar hde v2 / 1

Mensaxe sen ler by pkofman »

Estou tentando instalar hde v2.1 e non se pode instalar en p3d v4 ou fsx se
instalar paradas .. windows 10x64
Recibo un erro 2, o sistema non pode atopar o ficheiro especificado
¿Alguén me pode dicir como corrixir isto?
mostra o erro 2
Peter

DRCW
Mensaxes: 86
Rexistrado en: 08 de decembro de 2014, 09:37

erro 2 non pode instalar hde v2 / 1

Mensaxe sen ler by DRCW »

Está a usar outro programa de textura de malla ou de ceo? Actualizou o P3D V4 a V4.1? En moitos casos, atoparás que a actualización gratuíta de 4.0 a 4.1 causa algúns problemas con avións e programas de textura. Non recomendaría usar este programa se instalaches o paquete global Orbx ou o software relacionado

Responder

Volver a "Prepar3D v4 e v5 (64 bits) ”